/*
 * Copyright (c) 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/* Strings used in the UI of the JRE Expired and JRE Security Information Dialogs. */

/* JRE Expired Dialog */

"JreExpiredDialogUpdateButtonCaption" = "Atualizar";
"JreExpiredDialogBlockButtonCaption" = "Bloquear";
"JreExpiredDialogLaterButtonCaption" = "Mais tarde";
"JreExpiredDialogCheckBoxText" = "Não perguntar novamente até que a próxima atualização esteja disponível";
"JreExpiredDialogMessageText" = "Sua versão do Java está desatualizada.";
"JreExpiredDialogInformationText" = "Clique em Atualizar para instalar a versão mais recente recomendada. Clique em Bloquear para interromper o conteúdo do Java em seu browser ou em Mais Tarde para continuar e ser lembrado novamente em outra ocasião.";

/* JRE Security Information Dialog */

"JreSecurityInformationDialogMessageText" = "Informações de Segurança do Java";
"JreSecurityInformationDialogInformationText" = "Não foi possível fazer o download desta aplicação porque o Java foi desativado pela Web. Você pode ativar o Java neste sistema usando o Painel de Controle do Java.";
